version: '2.4'
services:
  redis:
    image: "nexus.gz1.opensdn.io:5102/opensdn-external-redis:nightly"
    env_file: /etc/contrail/redis.env
    network_mode: "host"
    restart: always
    logging:
      driver: json-file
      options:
        max-file: "5"
        max-size: "20m"
